@charset "utf-8";
/* ===================================================================
CSS information

 file name  :module.css
 author     :oga(admin)
 style info :フッター
=================================================================== */

#topicPathSMP {
	display:none;
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
	border-top: 4px solid #274089;
	overflow: hidden;
	clear: both;
	background:#F7FBFF;
}

#footer a {
/*	color: #666;*/
}

#footerInner {
	position: relative;
	width: 960px;
	margin: 0 auto 10px;
	padding-top: 20px;
}

#footer .section {
	float: left;
	width: 209px;
	padding: 10px 15px;
	border-left: 1px solid #eee;
}

#footer h1 {
	margin-bottom: 20px;
}

#footer ul {
	margin-bottom: 13px;
	font-size: 0.87em;
}

#footer ul li {
	padding-left: 13px;
	background: url(/images/2013/share/icon_footerlink.gif) left 0.5em no-repeat;
}

#footer .otherInfo {
	width: 136px;
	padding: 10px 51px;
	border-right: 1px solid #eee;
}

#footer .secom {
	float: left;
	margin-bottom: 14px;
}

#footer .iq {
	clear: both;
	position: relative;
	width: 160px;
	left: -10px;
	margin-top:30px;
}
#footer .iq img {
	max-width:100%;
}
#footer .footerLink {
	display: none;
}

#footer .copyright {
	clear: both;
	padding-top: 30px;
	color: #666;
	text-align: center;
}

footer {
	float:none;
	clear:both;
}
/* -----------------------------------------------------------
	.recommendKiji
----------------------------------------------------------- */
#footer .recommendKiji {
	border-bottom:/*#E6F2FF*/#eee solid 1px;
	padding-bottom:10px;
	overflow:hidden;
}
#footer .recommendKiji dl {
	position: relative;
	width: 960px;
	margin: 0 auto 10px;
	padding-top: 20px;
}
#footer .recommendKiji dl a {
	display:block;
	width:173px;
	float:left;
	margin-right:20px;
}
#footer .recommendKiji dl a:last-of-type {
	margin-right:0;
}
#footer .recommendKiji dl a:hover {
	text-decoration:none;
	filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}
#footer .recommendKiji dl a img {
	float:left;
	margin-right:5px;
	border:#DDD 1px solid;
}
#footer .recommendKiji dl a dt {
	font-weight:bold;
}
#footer .recommendKiji dl a:hover dt {
	text-decoration:underline;
}
#footer .recommendKiji dl a dd {
	font-size: 0.85em;
	color: #666;
}

@media screen and (max-width: 480px){
#footer .recommendKiji {
	display:none;
}
}
/* -----------------------------------------------------------
	ページトップへリンク
----------------------------------------------------------- */
#footer .pagetop {
 position: fixed;
 bottom: 10px;
 right: 10px;
 z-index:1000;
}
#footer .pagetop a {
-webkit-transition: all 3s ease-in-out;
-moz-transition: all 3s ease-in-out;
-o-transition: all 3s ease-in-out;
transition: all 3s ease-in-out;
}